PL-X11(1)

NAME
pl-X10 - display UnixPlot in an X Window (X10)

SYNOPSIS
pl-X10 [-v] < unix_plot

DESCRIPTION
Pl-X10 is a version for the X10R4 release of the X Window System. It is provided as a last resort for those people who have not upgraded to X11 yet. It will be removed in a future release.

The -v verbose option causes descriptions of the plot commands to be printed.

BUGS
This is just the bare bones of a display program at the time of this writing. It needs the ability to rotate, translate, zoom, etc.

SEE ALSO
pl-X(1), pl-fb(1), pl-sgi(1), pl-pl(1), plot3(5).

AUTHORS
Phillip Dykstra

SOURCE
SECAD/VLD Computing Consortium, Bldg 394
The U. S. Army Ballistic Research Laboratory
Aberdeen Proving Ground, Maryland 21005

BUG REPORTS
Reports of bugs or problems should be submitted via electronic mail to <devs@brlcad.org>.